

#footer
{
	height: auto;
	width: 100%;
	font-size: 0px;
}


.footer_floater_cont
{
	width: 47%;
	min-width: 490px;
	height: auto;
	display: inline-block;
	padding: 100px 1%;
	
}

#footer_floater_right
{
	text-align: left;
}

#footer_floater_right table
{
	width: 70%;
	margin-left: 20%;
}

#footer_floater_right td
{
	width: 50%;
	padding: 5px;
}

#footer_floater_right a
{
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
	cursor: pointer;
}

#footer_floater_right a:hover
{
	font-weight: 700;
}




#footer_end
{
	width: 100%;
	padding: 20px 0px;
	font-size: 11px;
	text-align: center;
	
	color: #616161;
	background-color: #282828;
}





#footer_cookie_notice
{
	width: 100%;
	z-index: 1000;
	padding: 30px 25px 15px;
	font-size: 14px;
	line-height: 120%;
	text-align: left;
	position: fixed;
	bottom: 0px;
	background-color: rgba(201,0,57,0.8);
	background: linear-gradient( to bottom, rgba(255,255,255,0.0), rgba(201,0,57,1), rgba(201,0,57,1), rgba(201,0,57,1.0)  ); 
	display: none;
}


.footer_button_white
{
	padding: 3px 7px;
	background-color: white;
	color: #4d4d4d;
	cursor: pointer;
	font-size: 13px;
	line-height: 120%;
	font-weight: 600;
	border: 1px solid white; /* #0084ca; /**/
	border-radius: 5px;
	display: inline-block;
	box-shadow: 0px 0px 2px 1px #4d4d4d;
	text-align: center;
}

.footer_button_white:hover	
{
	background-color: #0079ba;
	color: white;
}


#footer_cookie_notice_button
{
	margin-left: 25px;
	
}

#footer_cookie_notice a
{
	color: inherit !important;
	
}








